Class Index | File Index

## Classes

- _global_
- Array
- Function
- pockets
- pockets.managers
- pockets.managers.EventManager
- pockets.managers.EventRegistration
- pockets.managers.EventTargetRegistration
- pockets.managers.MenuManager

# Class Index

## _global_

## Array

## Function

## pockets

## pockets.managers

## pockets.managers.EventManager

EventManager is helper class for Mojo Scene Assistants, implementing a registry of events.

## pockets.managers.EventRegistration

Wrapper class for tracking an individual event.

## pockets.managers.EventTargetRegistration

Wrapper class for tracking an individual event.

## pockets.managers.MenuManager

Helper class to make it easier to work with Mojo's menus.

Documentation generated by JsDoc Toolkit 2.3.0 on Sat Jun 27 2009 08:38:33 GMT-0700 (PDT)